function FileData_Pairs(x)
{
x.t("related","commands");
x.t("tone","dialing");
x.t("v.250","note");
x.t("7.30","att");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","att");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("commands","7.30");
x.t("syntax","exec");
x.t("select","tone");
x.t("exec","command");
x.t("reference","(s)");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("att","response");
x.t("att","select");
x.t("note","effect");
x.t("asc0","asc1");
x.t("call","related");
x.t("asc1","usb");
x.t("dialing","7.30");
x.t("dialing","syntax");
x.t("dialing","call");
x.t("effect","gsm");
}
